[youtubei.js](../../../README.md) / [Generator](../README.md) / isRendererList

# Function: isRendererList()

> **isRendererList**(`value`): `false` \| `object`

Checks if the given value is an array of renderers

## Parameters

• **value**: `unknown`

The value to check

## Returns

`false` \| `object`

If it is a renderer list, return an object with keys being the classnames, and values being an example of that class.
Otherwise, return false.

## Defined in

[src/parser/generator.ts:141](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/generator.ts#L141)
